@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
body {
  background-color: #1f1f28;
  display: flex;
}
img {
  animation: fade 500ms ease-in-out;
  margin: auto;
  width: 100%;
  max-width: 1024px;
}
